/*   Homepage Temporary   */
.grid-box-area.home-page .home-box.airnow .home-box-card .grid-btn-row {margin-top: -6px; max-height: 200px;}

/*   Homepage Emergency   */
div#homeAlertBlocksContainer {background-color: rgba(255,255,255,0.85);
    margin-top: 0; margin-right: 0px; margin-left: 0px;    padding-top: 10px;}
div#homeAlertBlocksContainer .hero-top {margin-top: 11px;}
div#homeAlertBlocksContainer .container-fluid {max-width: 100%;}
ul.home-boxes {margin: 0; padding: 12px 0 10px 0; width: 100%; box-sizing: border-box; display: flex; flex-flow: wrap;}
ul.home-boxes.three-col-boxes {padding: 0;  width: 100%;}
.home-boxes li.home-box.three-boxes ul.home-boxes.three-col-boxes {width: 100%;}
.home-boxes li.home-box, .home-boxes li.home-box.grid-box.sm-box, .home-boxes li.home-box.grid-box.lrg-box {float: left;border-radius: 6px;  position: relative; background-color: transparent; width: 24.25%;
    margin: 3px 0.5% 0px 0.5% !important;  overflow: hidden; }
.home-boxes li.home-box.dbl-wide, .home-boxes li.home-box.grid-box.sm-box.dbl-wide, .home-boxes li.home-box.grid-box.lrg-box.dbl-wide {
    width: 48.5%;  margin: 3px 0.5% 0px 0.5% !important;}
.home-boxes li.home-box:first-of-type, .home-boxes li.home-box.grid-box.sm-box:first-of-type, .home-boxes li.home-box.grid-box.lrg-box:first-of-type {margin-left: 0 !important;}
.home-boxes li.home-box:last-of-type, .home-boxes li.home-box.grid-box.sm-box:last-of-type, .home-boxes li.home-box.grid-box.lrg-box:last-of-type {margin-right: 0 !important;}
.home-boxes li.home-box.three-boxes {width: 74.75%; margin: 0px 0% 0px 0% !important;}

.home-boxes .home-box-card {  border-radius: 6px;  width: 100%; position: relative;}
.home-boxes li.home-box.three-boxes .home-box-card {height: 100%;}
.home-boxes .home-box-card.dbl-high { height: 100%; }
ul.home-boxes.three-col-boxes.marg-btm {margin-bottom: 10px;    width: 99.4%;}
.home-boxes .home-box-card:first-of-type {margin-bottom: 14px;}
.home-boxes .home-box-card.white-notif {  color: rgb(0,142,184);  background-color: #ffffff;box-shadow: 0px 1px 4px 0px rgb(0,0,0,0.15), 0px 1px 3px 0px rgb(0,0,0,0.14), 0px 1px 4px -3px rgb(0,0,0,0.1);}
.home-boxes .home-box-card.white-notif .grid-lft-icon.icomoon {  color: rgb(0,142,184);}
.home-boxes .home-box-card .grid-lft-icon.icomoon.icon-Widget {margin-top: -6px;}
.home-boxes .home-box-card .grid-lft-icon.icomoon.icon-Commute.mbl-only {margin-top: -4px;}
.home-boxes .home-box-card.white-notif .grid-box-ttl, .home-boxes .home-box-card.white-notif .grid-box-txt {  color: rgb(0,142,184);}
.home-boxes .home-box-card.teal-notif {    background-color: #00a7e0; box-shadow: 0px 1px 4px 0px rgb(0,0,0,0.15), 0px 1px 3px 0px rgb(0,0,0,0.14), 0px 1px 4px -3px rgb(0,0,0,0.1);}
.home-boxes .home-box-card.green-notif {    background-color: #6fbe44; box-shadow: 0px 1px 4px 0px rgb(0,0,0,0.15), 0px 1px 3px 0px rgb(0,0,0,0.14), 0px 1px 4px -3px rgb(0,0,0,0.1);}
.home-boxes .home-box-card.blue-notif {background-color: #006197; box-shadow: 0px 1px 4px 0px rgb(0,0,0,0.15), 0px 1px 3px 0px rgb(0,0,0,0.14), 0px 1px 4px -3px rgb(0,0,0,0.1);}
.home-boxes li.home-box.airnow {  background-size: cover; box-shadow: 0px 1px 4px 0px rgb(0,0,0,0.15), 0px 1px 3px 0px rgb(0,0,0,0.14), 0px 1px 4px -3px rgb(0,0,0,0.1);}
.home-boxes li.home-box.airnow.btm-slide {  background-size: cover;
    box-shadow: 0px 1px 4px 0px rgb(0,0,0,0.15), 0px 1px 3px 0px rgb(0,0,0,0.14), 0px 1px 4px -3px rgb(0,0,0,0.1);}
.home-boxes li.home-box.airnow.btm-slide.home-12, .home-boxes li.home-box.airnow.btm-slide.home-6.home-alt-map {  background-size: cover;
    box-shadow: 0px 1px 4px 0px rgb(0,0,0,0.15), 0px 1px 3px 0px rgb(0,0,0,0.14), 0px 1px 4px -3px rgb(0,0,0,0.1);}
.home-boxes li.home-box a.grid-hdr-btn.icomoon.icon-ArrowRight2, .home-boxes li.home-box a.grid-hdr-btn.icomoon.icon-Map, a.grid-hdr-btn.icomoon {margin-right: 10px;}
.home-boxes li.home-box.airnow.home-6 {width: 25.5%; margin-right: 0 !important;}
.home-boxes li.home-box.dbl-wide {width: 49.5%;}
.home-boxes .home-box-card ul.press-releases a.grid-link {font-size: 1.45rem;  width: 100%;}
.home-boxes .home-box-card ul.press-releases.card-style li {padding: 6px 12px 8px 12px;}
.home-box-card ul.press-releases.card-style.imp-links-one li {background-color: rgba(255,255,255,0.75); padding: 0px 12px 0px 12px;}
.home-box-card ul.press-releases.card-style.imp-links-one li:hover, ul.press-releases.card-style.imp-links-one li:focus {background-color: rgba(255,255,255,0.95);}
.home-boxes .home-box-card ul.press-releases .doc-link-row {margin-bottom: 0px;margin-top: 0px;}
.home-boxes .home-box-card .language-icon.icomoon {vertical-align: middle;}
.home-boxes .home-box-card ul.press-releases .language-selector {margin-top: -5px;}
.home-boxes .home-box-card .grid-lft-icon.icomoon.icon-PressRelease {font-size: 3.2rem;line-height: 3.2rem; margin-top: -3px; margin-bottom: 8px;}
.home-boxes .home-box-card .grid-lft-icon.icomoon.icon-Map {margin-top: -6px;}
.home-boxes .home-box-card .grid-lft-icon.icomoon.icon-Links {font-size: 3.2rem;line-height: 3.2rem; margin-top: -3px; margin-bottom: 5px;}
.grid-box-area.home-page .home-box-card .grid-full-cntnt {padding: 15px 15px 0px 15px;}
.home-boxes .home-box-card ul.press-releases .lang-link-row {margin-top: -3px;}
ul.press-releases .language-selector a {margin-right: 3px;font-size: 1.2rem;}
.home-boxes .home-box-card .grid-box-txt p {margin-bottom: 12px;display: inline-block;}
.grid-box-area.home-page .home-box-card .grid-btn-row {position: relative;  }
.home-boxes .home-box-card .aqi-key-area {position: absolute; right: 55px; top: 6px;}
.home-boxes .home-box-card .search-row .aqi-key-area {position: relative; right: 0; top: 0;}
.home-box.airnow.btm-slide .aqi-key-area-slide {position: absolute; left: 0px; bottom: 0px; width: 100%;}
.home-boxes .home-box-card .dropdown-content.aqikey ul {padding: 0px 0 0 0;    margin: 0;}
.home-boxes .home-box-card .dropdown-content.aqikey ul li {margin-bottom: 0;    text-align: center;}
.grid-box-area.home-page .home-box-card .grid-box-overlay {width: 100%; display: inline-block; border-radius: 6px;}
.home-boxes .home-box-card .dropdown-content.aqikey {width: 140%; left: -20px;}
.home-boxes .home-box-card .dropdown-content.aqikey .aqi-btn-nos, .home-boxes .home-box-card .dropdown-content.aqikey .aqi-btn-label {line-height: 1.4rem;}
button.aqi-btn-label {background-color: rgba(255,255,255,0) !important;    margin-bottom: 3px !important; }
.home-boxes .home-box-card .grid-hdr-ttl, .home-page .grid-hdr-ttl {font-size: 1.8rem; margin-left: 5px;}
.home-boxes .grdbx-ttl-btn a.grid-hdr-btn {margin-top: -1px;    padding: 6px 7px; font-size: 1.5rem;}
.grid-full-cntnt.max-wdth-500 {max-width: 500px; margin-left: auto; margin-right: auto;}

/*   AQI Key Bottom Slide   */
.home-box.airnow.btm-slide .aqi-key-area-slide a.grid-hdr-btn.aqi-key { width: 100%; margin-right: 0px; text-align: center; position: relative; margin-top: 0px;
    border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 6px; border-bottom-right-radius: 6px;  padding: 5px 0px 6px 0px; }
.home-box.airnow.btm-slide .aqi-key-area-slide.slide-down a.grid-hdr-btn.aqi-key:hover,
.home-box.airnow.btm-slide .aqi-key-area-slide.slide-down a.grid-hdr-btn.aqi-key:focus {
    background: rgb(20,173,122); /* Old browsers */
    background: -moz-linear-gradient(left,  rgba(0,133,82,1) 16%, rgba(255,202,31,1) 17%, rgba(255,202,31,1) 33%, rgba(255,133,31,1) 34%, rgba(255,133,31,1) 50%, rgba(184,0,51,1) 51%, rgba(184,0,51,1) 67%, rgba(82,0,143,1) 68%, rgba(82,0,143,1) 84%, rgba(106,0,35,1) 85%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  rgba(0,133,82,1) 16%,rgba(255,202,31,1) 17%,rgba(255,202,31,1) 33%,rgba(255,133,31,1) 34%,rgba(255,133,31,1) 50%,rgba(184,0,51,1) 51%,rgba(184,0,51,1) 67%,rgba(82,0,143,1) 68%,rgba(82,0,143,1) 84%,rgba(106,0,35,1) 85%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  rgba(0,133,82,1) 16%,rgba(235,202,31,1) 17%,rgba(255,202,31,1) 33%,rgba(255,133,31,1) 34%,rgba(255,133,31,1) 50%,rgba(184,0,51,1) 51%,rgba(184,0,51,1) 67%,rgba(82,0,143,1) 68%,rgba(82,0,143,1) 84%,rgba(106,0,35,1) 85%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009966', endColorstr='#7e0023',GradientType=1 ); /* IE6-9 */
}
.home-box.airnow.btm-slide .aqi-key-area-slide.slide-down a.grid-hdr-btn.aqi-key:hover .slide-up-arrow.icomoon.icon-SlideUp,
.home-box.airnow.btm-slide .aqi-key-area-slide.slide-down a.grid-hdr-btn.aqi-key:focus .slide-up-arrow.icomoon.icon-SlideUp {color: rgb(228, 248, 255);}
.home-box.airnow.btm-slide .aqi-key-area-slide.slide-down a.grid-hdr-btn.aqi-key:hover .aqi-txt-bar,
.home-box.airnow.btm-slide .aqi-key-area-slide.slide-down a.grid-hdr-btn.aqi-key:focus .aqi-txt-bar {color: #004f83; background-color: rgb(228, 248, 255);}
.home-box.airnow.btm-slide .aqi-key-area-slide .aqi-txt-bar {color: rgb(0,142,184); width: 200px; margin-left: auto; margin-right: auto;
    font-size: 1.3rem; line-height: 1.7rem; border-radius: 6px;  background-color: white; display: inline-block;    padding: 2px 0px; margin-top: 0px;}
.slide-up-arrow.icomoon.icon-SlideUp {position: absolute; right: 10px; bottom: 9px; font-size: 1.6rem;}
.slide-up-arrow.icomoon.icon-SlideDown {position: absolute; right: 10px; top: 6px; font-size: 1.6rem;}
.home-box.airnow.btm-slide .aqi-key-area-slide .dropdown-content.aqikey {display: inline-block; position: relative;width: 100%;
    left: 0; top: 0; border-radius: 0px;}
.dropdown-content.aqikey li:before { content: "";}
.home-box.airnow.btm-slide .aqi-key-area-slide .dropdown-content.aqikey ul {margin: 0 !important;    padding: 0 !important;}
.home-box.airnow.btm-slide .aqi-key-area-slide .dropdown-content.aqikey ul li {    padding: 4px 3px;
    margin-bottom: 0 !important;  height: 28px; width: 100%; text-align: center;}
.home-box.airnow.btm-slide .aqi-key-area-slide .dropdown-content.aqikey ul li.blue {  padding: 0px; height: 28px; }
.home-box.airnow.btm-slide .aqi-key-area-slide .dropdown-content.aqikey ul li.green { border-radius: 0px;}
.home-box.airnow.btm-slide .aqi-key-area-slide .dropdown-content.aqikey ul li.maroon { border-bottom-left-radius: 6px; border-bottom-right-radius: 6px;}
.home-box.airnow.btm-slide .aqi-key-area-slide .dropdown-content.aqikey ul li .text-center {margin-left: auto; margin-right: auto;    display: inline-block;}
.home-box.airnow.btm-slide .aqi-key-area-slide .text-center .aqi-btn-label {float: left; width: auto; line-height: 2rem; margin-right: 8px;}
.home-box.airnow.btm-slide .aqi-key-area-slide .text-center .aqi-btn-nos {float: left; width: auto; line-height: 2rem;}
.home-box.airnow.btm-slide .aqi-key-area-slide li.blue .text-center .aqi-btn-nos {letter-spacing: 2px; font-size: 1.1rem; font-weight: 400; text-transform: uppercase;}
.dropdown-content.aqikey li.blue {background-color: rgb(0,142,184); color: white;}
.home-box.airnow.btm-slide .aqi-key-area-slide.slide-down .dropdown-content.aqikey {display: none;}
.home-box.airnow.btm-slide .aqi-key-area-slide.slide-up .dropdown-content.aqikey {display: block; border-bottom-left-radius: 6px; border-bottom-right-radius: 6px;}
.home-box.airnow.btm-slide .aqi-key-area-slide.slide-up a.grid-hdr-btn.aqi-key {display: none;}
.home-box.airnow.btm-slide .aqi-key-area-slide.slide-down a.grid-hdr-btn.aqi-key {display: block;}
a.aqi-slide-btn {color: white;  width: 100%; display: inline-block; padding: 4px 0;}
a.aqi-slide-btn:hover, a.aqi-slide-btn:focus { background-color: #ee8301 !important; color: #ffffff !important;}
a.aqi-slide-btn .aqi-btn-nos {margin-top: -1px;}

/*   Homepage Styles Two & Three Col   */
ul.home-boxes.three-col-boxes li.home-box, .home-boxes li.home-box ul.home-boxes.three-col-boxes li.home-box.grid-box.sm-box,
.home-boxes li.home-box ul.home-boxes.three-col-boxes li.home-box.grid-box.lrg-box {width: 32.5% !important;    margin: 3px 0.6% 0px 0.6% !important;}
ul.home-boxes.three-col-boxes li.home-box.dbl-wide {  width: 66.2%;}
ul.home-boxes.three-col-boxes li.home-box:first-of-type, .home-boxes li.home-box ul.home-boxes.three-col-boxes li.home-box.grid-box.sm-box:first-of-type,
.home-boxes li.home-box ul.home-boxes.three-col-boxes li.home-box.grid-box.lrg-box:first-of-type {margin-left: 0px !important;}
ul.home-boxes.three-col-boxes li.home-box:last-of-type, .home-boxes li.home-box ul.home-boxes.three-col-boxes li.home-box.grid-box.sm-box:last-of-type,
.home-boxes li.home-box ul.home-boxes.three-col-boxes li.home-box.grid-box.lrg-box:last-of-type {margin-right: 0px !important;}
.grid-box-area.home-page .home-box-card .grid-full-cntnt.less-btm-pad {padding: 15px 15px 3px 15px;}
.home-boxes li.home-box.two-boxes {width: 50.5%;margin: 0px 0px 0px 0px !important;}
ul.home-boxes.two-col-boxes {margin: 0 !important;padding: 0 !important;}
ul.home-boxes.two-col-boxes.marg-btm {margin-bottom: 9px !important;}
ul.home-boxes.two-col-boxes li.home-box {width: 48.5%;margin: 0px 1% 0px 1% !important;}
ul.home-boxes.two-col-boxes li.home-box:first-of-type {margin-left: 0px !important;}
ul.home-boxes.two-col-boxes li.home-box:last-of-type {margin-right: 0px !important;}
.home-boxes li.home-box.two-boxes .home-box-card {height: 100%;}
ul.home-boxes.two-col-boxes li.home-box.dbl-wide {width: 98.9%;}
.home-boxes li.home-box.marg-rt-adj, .home-boxes li.home-box.grid-box.sm-box.marg-rt-adj,
.home-boxes li.home-box.grid-box.lrg-box.marg-rt-adj {margin-right: 1% !important;}
.height-full {height: 100%;}
.aqi-key-area.float-rt.resp-spacing {margin-left: 15px;    margin-bottom: 15px;}

/*   Homepage Styles   */
ul.home-boxes li.home-box .home-box-card {display: flex; height: 100%; background-size: cover; background-position: center center;}
.grid-box-area.home-page.mbl-only {display: none;}
li.grid-box.four-box {  width: 24%; margin: 0px 0.5%; }
.content-block ul li.grid-box:before, .content-block ul li.home-box:before {color: white; font-size:0; content: "";}
.grid-box-area.home-page {width:100%; margin-left:0;}
.grid-box-area.home-page .grid-hdr-icon.airnow-logo {  margin-left: 10px;  }
.grid-box-area.home-page .grid-box-ttl {  min-height: 40px;   font-size: 1.7rem;  max-width: 74%;  line-height: 2rem; margin-bottom: 0;}
.grid-box-txt p.home-grid-text {font-size: 1.5rem !important;}
li.grid-box.min-ht-200 {  min-height: 150px;  }
.grid-box-area.home-page span.ico-icon.icon-file-pdf-o, .grid-box-area.home-page span.audio.ico-icon {    color: white;}
.grid-box-area.home-page .table-document-meta-data {    color: white;  font-size: 1.15rem;}
.grid-lft-icon.icomoon.icon-FAQs {  font-size: 5rem;  margin-right: 5px !important;  }
.grid-box-area.home-page .grid-btn-row { position: relative; }
.grid-box-area.home-page .grid-full-cntnt {position: relative;  padding: 15px 15px;}
a.grid-box-btn {display:inline-block; border-radius: 6px; text-decoration: none; curesor: pointer; width: 100%; }
a.grid-box-btn.teal-notif {  background-color: #00a7e0;  }
a.grid-box-btn.green-notif {  background-color:  #6fbe44;  }
a.grid-box-btn.blue-notif {  background-color:  #006197;  }
a.grid-box-btn.teal-notif:hover, a.grid-box-btn.teal-notif:focus {  background-color: rgb(30,197,254); box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.12), 0px 2px 5px 0px rgba(0, 0, 0, 0.13), 0px 1px 6px -6px rgba(0, 0, 0, 0.09); }
a.grid-box-btn.green-notif:hover, a.grid-box-btn.green-notif:focus {  background-color: rgb(131,210,88); box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.12), 0px 2px 5px 0px rgba(0, 0, 0, 0.13), 0px 1px 6px -6px rgba(0, 0, 0, 0.09); }
a.grid-box-btn.blue-notif:hover, a.grid-box-btn.blue-notif:focus {  background-color: rgb(0,122,184); box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.12), 0px 2px 5px 0px rgba(0, 0, 0, 0.13), 0px 1px 6px -6px rgba(0, 0, 0, 0.09); }
a.grid-box-btn .grid-lft-icon.icomoon {font-size: 4rem; float:left; margin-left:8px; margin-right: 6px; line-height: 5rem;}
.grid-box-area.home-page a.grid-box-btn .grid-box-ttl { margin-top: 6px;
    font-size: 1.6rem;  max-width: 70%;  line-height: 1.8rem;  }
.grid-lft-icon.airnow { background-image:  url('../../../DotGov/includes/images/dummies/wc-calendar.png');
    float: left;  margin: 5px 3px 5px 5px;  background-size: 68px 40px;  height: 40px;  width: 68px;  background-repeat: none;}
.grid-box-area.home-page.mbl-only a.grid-box-btn {    display: flex;  flex-flow: wrap;}
.nav-device-wrapper {border-bottom: solid 1px rgba(0,0,0,0.15);}
.full-width-btns {width: 100%; display:inline-block;}
a.grid-hdr-btn.flt-left {float: left;}
.home-boxes .home-box .full-width-btns a.grid-hdr-btn.flt-left {float: none; text-align: center; margin-left: auto; margin-right: auto; margin-bottom: 5px; margin-top: 5px; width: 100%;}
.home-boxes .home-box .full-width-btns a.grid-hdr-btn.flt-right {float: none; text-align: center; margin-left: auto; margin-right: auto; margin-bottom: 5px; margin-top: 5px; width: 100%;}
.grd-btn-txt {white-space: nowrap;    display: inline-block;}
.home-box.dbl-wide .full-width-btns a.grid-hdr-btn.flt-left {float: left;  width: auto;}
.home-box.dbl-wide .full-width-btns a.grid-hdr-btn.flt-right {float: right;  width: auto;}
.home-boxes .home-box-card td.zone-ttl {font-size: 1.25rem;}
.home-boxes .home-box-card .grid-lft-icon.icomoon.icon-Wildfire {margin-top: -5px;}
.home-page .home-box.two-boxes .home-boxes.two-col-boxes li.home-box.grid-box.sm-box,
.home-page .home-box.two-boxes .home-boxes.two-col-boxes li.home-box.grid-box.lrg-box {width: 48.5%;margin: 3px 0.75% 0 0.75% !important;}
.home-page li.home-box.grid-box.lrg-box.dbl-wide {width: 49%;}
.home-page .grid-lft-cntnt.mbl-no-show {display: none;}
.home-page .grid-lft-icon.icomoon.mbl-only {display: inline-block;}
.home-page .grid-rt-cntnt {width: 100%; padding: 0px 15px 0px 15px; margin-bottom: 0px; border-left: none !important;}
.home-page .grid-hdr-icon.icomoon.icon-PlayVideo {margin-left: 8px !important;}
.home-page a.grid-hdr-btn.mbl-no-show {margin-right: 10px; padding: 6px 8px;    font-size: 1.3rem;}
.home-boxes li.home-box.grid-box.sm-box.col-4-tall {margin-left: 1% !important;}
.home-boxes li.home-box, .home-boxes li.home-box.grid-box.sm-box.col-4-tall, .home-boxes li.home-box.grid-box.lrg-box.col-4-tall {margin-left: 0.5% !important;}
.home-page .video-content-area {width: 100%; height: 100%;}
a.ytp-watermark.yt-uix-sessionlink.ytp-watermark-small {display: none;}
.home-box-card.grid-box-cntnt.sta-social-card .flex-cntnt .flex-cntnt .grid-full-cntnt {padding: 0px;}
.home-box-card.grid-box-cntnt.sta-social-card .flex-cntnt .flex-cntnt .grid-full-cntnt .space-10pxno {height: 0;}
.home-box-card.grid-box-cntnt.sta-social-card .flex-cntnt .flex-cntnt .grid-full-cntnt p {margin-bottom: 0;}

/*   Homepage Content adjustments   */
.col-padding-top-10.sign-up-notifications__toolbar-selects h5 {
    font-size: 1.5rem !important; font-family: Roboto, RobotoDraft, "Helvetica Neue", sans-serif; color: white;}
.home-boxes .home-box-card div#baaqmdng_bot {bottom: 9px;}

/*   Air Quality Map   */
.grid-box-area.home-page .embed-block-frame {display: flex; max-width: 100%; width: 100%; height: calc(100% - 40px); margin-top: -6px;}
.grid-box-area.home-page .embed-block-frame iframe {display: flex; max-width: 100%; width: 100%;
    height: 100%; border-width: 0px; border-color: rgba(255,255,255,0);}
.grid-box-area.home-page .embed-block-frame iframe .gm-style div div div {border-radius: 6px !important;}
.gm-style .place-card a:hover, .gm-style .default-card a:hover, .gm-style .directions-card a:hover {text-decoration: none;
    color: #ee8301 !important;}

/*   Go To Links   */
.goto-text { float: left; width: 74%;  text-decoration: underline;}
.icomoon.goto-icon, .icomoon.goto-icon.icon-AQI, .icomoon.goto-icon.icon-AlertOne {float: left; width: 13%; text-align: right;
    font-size: 2.3rem; line-height: 3.4rem; text-decoration: none;}
.icomoon.goto-icon.icon-GoToPage {width: 13%; text-align: right; float: right; font-size: 2.3rem; line-height: 3.4rem; text-decoration: none;}
.icomoon.right-icon {width: 13%; text-align: right; float: right; font-size: 2.3rem; line-height: 3.4rem; text-decoration: none;}
.home-box-card ul.press-releases.imp-links-one a.grid-link { color: rgb(0,142,184); padding: 6px 0px 5px 0px;    width: 100%;}

@media only screen and (max-width: 1800px) {
    .home-boxes .home-box-card input.forecast-search {width: 160px; font-size: 1.2rem;}
}
@media only screen and (max-width: 1550px) {
    .home-boxes .home-box.three-boxes ul.home-boxes.three-col-boxes .grdbx-ttl-btn a.grid-hdr-btn, .home-boxes .grdbx-ttl-btn a.grid-hdr-btn,
    .home-boxes .home-box.two-boxes ul.home-boxes.two-col-boxes .grdbx-ttl-btn a.grid-hdr-btn { padding: 6px 7px; font-size: 1.5rem;}
    .grid-box-area.home-page .grid-box-ttl {font-size: 1.6rem;}
}
@media only screen and (max-width: 1460px) {
    .home-boxes .home-box-card input.forecast-search {width: 150px; font-size: 1.1rem;}
    .home-boxes .home-box-card .aqi-key-area.float-rt.resp-spacing {margin-left: 5px;}
}
@media only screen and (max-width: 1400px) {
    .home-boxes .home-box.three-boxes ul.home-boxes.three-col-boxes .grdbx-ttl-btn a.grid-hdr-btn, .home-boxes .grdbx-ttl-btn a.grid-hdr-btn,
    .home-box.two-boxes ul.home-boxes.two-col-boxes .grdbx-ttl-btn a.grid-hdr-btn { padding: 6px 6px; font-size: 1.4rem;}
    .grid-box-area.home-page .home-box.three-boxes ul.home-boxes.three-col-boxes .grid-box-ttl {font-size: 1.5rem; margin-left: 0px;}
    .home-boxes li.home-box.airnow .home-box-card .grid-hdr-ttl {font-size: 1.5rem;}
    .home-boxes .home-box-card .grid-hdr-ttl, .home-page .grid-hdr-ttl {font-size: 1.5rem; margin-left: 2px;}
    .home-boxes .home-box-card .home-box.three-boxes ul.home-boxes.three-col-boxes .grid-lft-icon.icomoon.icon-PressRelease {font-size: 3rem;margin-right: 0px;}
    .home-boxes .home-box-card .grid-hdr-icon.icomoon.icon-SpareAirHoriz {margin-right: 6px;}
}
@media only screen and (max-width: 1330px) {
    .home-boxes .home-box-card input.forecast-search {width: 144px;}
    .grid-box-area.home-page .grid-box-ttl {font-size: 1.5rem;}
}
@media only screen and (max-width: 1240px) {
    .home-boxes .home-box-card .aqi-txt-bar {padding: 1px 15px;}
}
@media only screen and (max-width: 1200px) {
    ul.home-boxes.three-col-boxes .grid-hdr-icon.airnow-logo {margin-left: 10px;
        margin-top: 6px; background-size: 45px 26px; height: 26px; width: 45px;}
    .grid-box-area.home-page ul.home-boxes.three-col-boxes .grid-hdr-ttl, .home-page .grid-hdr-ttl {font-size: 1.45rem;}
    .home-boxes li.home-box.airnow .home-box-card .grid-hdr-ttl {font-size: 1.45rem;}
    .grid-box-area.home-page .home-box.three-boxes ul.home-boxes.three-col-boxes .grid-box-ttl {font-size: 1.45rem; }
    .home-boxes .home-box-card .home-box.three-boxes ul.home-boxes.three-col-boxes .grid-lft-icon.icomoon.icon-PressRelease {font-size: 2.4rem;margin-right: 0px;}
    .home-boxes .home-box.three-boxes ul.home-boxes.three-col-boxes .grdbx-ttl-btn a.grid-hdr-btn, .home-boxes .grdbx-ttl-btn a.grid-hdr-btn,
    .home-boxes .home-box.two-boxes ul.home-boxes.two-col-boxes .grdbx-ttl-btn a.grid-hdr-btn {font-size: 1.3rem;}
    .grid-box-area.home-page .grid-box-ttl {font-size: 1.4rem;}
}
@media only screen and (max-width: 1080px) {
    .grid-box-area.home-page ul.home-boxes.three-col-boxes .grid-hdr-ttl, .home-page .grid-hdr-ttl {font-size: 1.4rem;}
    .grid-box-area.home-page .home-box.three-boxes ul.home-boxes.three-col-boxes .grid-box-ttl {font-size: 1.4rem; }
    .home-boxes li.home-box.airnow .home-box-card .grid-hdr-ttl {font-size: 1.4rem;}
    .home-boxes .home-box-card .home-box.three-boxes ul.home-boxes.three-col-boxes .grid-lft-icon.icomoon.icon-PressRelease {font-size: 2rem; margin-left: -2px;}
    .home-boxes .home-box.three-boxes ul.home-boxes.three-col-boxes .grdbx-ttl-btn a.grid-hdr-btn, .home-boxes .grdbx-ttl-btn a.grid-hdr-btn,
    .home-box.two-boxes ul.home-boxes.two-col-boxes .grdbx-ttl-btn a.grid-hdr-btn {font-size: 1.25rem;}
}
@media only screen and (max-width: 1024px) {
    .home-boxes li.home-box, .home-boxes li.home-box.grid-box.sm-box, .home-boxes li.home-box.grid-box.lrg-box, .home-boxes li.home-box:first-of-type,
    .home-boxes li.home-box.grid-box.sm-box:first-of-type, .home-boxes li.home-box.grid-box.lrg-box:first-of-type, .home-boxes li.home-box:last-of-type,
    .home-boxes li.home-box.grid-box.sm-box:last-of-type, .home-boxes li.home-box.grid-box.lrg-box:last-of-type {width: 48%; margin: 3px 1% 12px 1% !important;}
    ul.home-boxes {padding: 12px 0 0px 0 !important;}
    .home-boxes li.home-box.dbl-wide {width: 100%; margin-left: 0 !important;margin-right: 0 !important;}
    .home-boxes li.home-box.dbl-wide.airnow { height: 400px;}
    ul.home-boxes.three-col-boxes li.home-box {width: 32.43%; margin: 3px 0.65% 12px 0.65% !important;}
    ul.home-boxes.three-col-boxes .grid-hdr-icon.airnow-logo {margin-left: 5px;}
    ul.home-boxes.three-col-boxes li.home-box a.grid-hdr-btn.icomoon.icon-ArrowRight2,
    ul.home-boxes.three-col-boxes li.home-box a.grid-hdr-btn.icomoon.icon-Map, ul.home-boxes.three-col-boxes a.grid-hdr-btn.icomoon {margin-right: 7px;}
    ul.home-boxes.three-col-boxes .home-box-card .aqi-key-area {right: 45px;}
    ul.home-boxes.three-col-boxes .home-box-card .search-row .aqi-key-area {right: 0px;}
    .home-boxes li.home-box.airnow.home-6 {width: 100%; margin-left: 0 !important;margin-right: 0 !important; height: 300px;}
    .home-boxes li.home-box.three-boxes {width: 100%;margin: 0px 0% 0px 0% !important;}
    ul.home-boxes.three-col-boxes.marg-btm {margin-bottom: 0px;}
    ul.home-boxes.three-col-boxes li.home-box.dbl-wide {width: 66%;}
    .home-boxes li.home-box.two-boxes {width: 100%;margin: 3px 0px 10px 0px !important;}
    ul.home-boxes.two-col-boxes li.home-box {width: 49.2%;margin: 0px 0.8% 0px 0.8% !important;}
    ul.home-boxes.two-col-boxes li.home-box.dbl-wide {width: 100%;}
    .home-boxes li.home-box.mbl-marg-lft {  margin: 3px 0.8% 12px 0% !important; width: 49.2%;}
    .home-boxes li.home-box.mbl-marg-rt {  margin: 3px 0% 12px 0.8% !important; width: 49.2%;}
    .home-boxes li.home-box.three-boxes.home-6 ul.home-boxes.three-col-boxes {width: 100%; margin: 3px 0% 0px 0% !important;}
    .home-boxes li.home-box.three-boxes.home-6 ul.home-boxes.three-col-boxes.marg-btm {margin: 0px 0% 10px 0% !important;}
    .grid-box-area.home-page ul.home-boxes.three-col-boxes .grid-hdr-ttl, .home-page .grid-hdr-ttl {font-size: 1.6rem;}
    .grid-box-area.home-page .home-box.three-boxes ul.home-boxes.three-col-boxes .grid-box-ttl {font-size: 1.6rem; }
    .home-boxes li.home-box.airnow .home-box-card .grid-hdr-ttl {font-size: 1.6rem;}
    .home-boxes .home-box-card .home-box.three-boxes ul.home-boxes.three-col-boxes .grid-lft-icon.icomoon.icon-PressRelease {font-size: 3rem; margin-left: -2px;}
    .home-boxes .home-box.three-boxes ul.home-boxes.three-col-boxes .grdbx-ttl-btn a.grid-hdr-btn, .home-boxes .grdbx-ttl-btn a.grid-hdr-btn,
    .home-boxes .home-box.two-boxes ul.home-boxes.two-col-boxes .grdbx-ttl-btn a.grid-hdr-btn {font-size: 1.5rem; padding: 6px 10px;}
    .home-boxes li.home-box.marg-rt-adj {width: 33%; margin-right: 1.2% !important;}
    .home-boxes li.home-box.two-boxes.home-6.home-12, .home-boxes li.home-box.two-boxes {width: 100%; margin: 3px 0px 0px 0px !important;}
    .home-boxes li.home-box.airnow.btm-slide.home-12 {width: 100%;margin-left: 0 !important; }
    .grid-box-area.home-page .grid-box-ttl {font-size: 1.6rem;}
    .home-boxes li.home-box.grid-box.sm-box.col-4-tall, .home-boxes li.home-box.grid-box.lrg-box.col-4-tall {margin: 12px 0 0 0 !important;width: 100%;}
    .home-boxes li.home-box.grid-box.lrg-box.col-1-tall, .home-boxes li.home-box.grid-box.sm-box.col-1-tall {width: 100%; margin: 3px 0 6px 0 !important;}
    .home-page .home-box.two-boxes .home-boxes.two-col-boxes li.home-box.grid-box.sm-box:first-of-type,
    .home-page .home-box.two-boxes .home-boxes.two-col-boxes li.home-box.grid-box.lrg-box:first-of-type {
        margin: 3px 0.75% 0 0% !important;  width: 49.25%;}
    .home-page .home-box.two-boxes .home-boxes.two-col-boxes li.home-box.grid-box.sm-box:last-of-type,
    .home-page .home-box.two-boxes .home-boxes.two-col-boxes li.home-box.grid-box.lrg-box:last-of-type {
        margin: 3px 0% 0 0.75% !important;  width: 49.25%;}
    div#homeAlertBlocksContainer {padding-top: 0px;}
    .home-boxes li.home-box.grid-box.lrg-box.dbl-wide.col-4-tall {width: 100%; margin: 10px 0% 0px 0% !important;}
    .grid-box-area.home-page .embed-block-frame iframe {width: 100%;}
    .grid-box-area.home-page .embed-block-frame {height: 250px;}
    .home-boxes li.home-box, .home-boxes li.home-box.grid-box.sm-box.col-4-tall, .home-boxes li.home-box.grid-box.lrg-box.col-4-tall {margin-left: 0% !important;}
}
@media only screen and (max-width: 960px) {
    ul.home-boxes.three-col-boxes li.home-box {width: 48%; margin: 3px 1% 12px 1% !important;}
    ul.home-boxes.three-col-boxes li.home-box.mbl-marg-lft2 {width: 49%; margin: 3px 0% 12px 1% !important;}
    ul.home-boxes.three-col-boxes li.home-box.mbl-marg-rt2 {width: 49%; margin: 3px 1% 12px 0% !important;}
    ul.home-boxes.three-col-boxes li.home-box.airnow {width: 98%;}
    ul.home-boxes.three-col-boxes .grid-hdr-icon.airnow-logo {margin-left: 10px; margin-top: 0px; background-size: 68px 40px; height: 40px; width: 68px;}
    .grid-box-area.home-page ul.home-boxes.three-col-boxes .grid-hdr-ttl, .home-page .grid-hdr-ttl {font-size: 1.5rem;}
    ul.home-boxes.three-col-boxes li.home-box a.grid-hdr-btn.icomoon.icon-ArrowRight2,
    ul.home-boxes.three-col-boxes li.home-box a.grid-hdr-btn.icomoon.icon-Map, ul.home-boxes.three-col-boxes a.grid-hdr-btn.icomoon {margin-right: 10px;}
    ul.home-boxes.three-col-boxes .home-box-card .aqi-key-area {right: 55px;}
    .three-boxes ul.home-boxes.three-col-boxes li.home-box {width: 32.43%; margin: 3px 0.65% 12px 0.65% !important;}
    .three-boxes ul.home-boxes.three-col-boxes li.home-box:first-of-type {margin-left: 0px !important;}
    .three-boxes ul.home-boxes.three-col-boxes li.home-box:last-of-type {margin-right: 0px !important;}
    .three-boxes ul.home-boxes.three-col-boxes li.home-box.dbl-wide {width: 66%;}
    ul.home-boxes.three-col-boxes li.home-box.airnow.home-4 {width: 100%; margin: 3px 0% 0px 0% !important;}
    .grid-box-area.home-page ul.home-boxes.three-col-boxes .grid-hdr-ttl, .home-page .grid-hdr-ttl {font-size: 1.5rem;}
    .grid-box-area.home-page .home-box.three-boxes ul.home-boxes.three-col-boxes .grid-box-ttl {font-size: 1.5rem; }
    .home-boxes li.home-box.airnow .home-box-card .grid-hdr-ttl {font-size: 1.5rem;}
    .home-boxes .home-box-card .home-box.three-boxes ul.home-boxes.three-col-boxes .grid-lft-icon.icomoon.icon-PressRelease {font-size: 2.8rem;}
    .home-boxes .home-box.three-boxes ul.home-boxes.three-col-boxes .grdbx-ttl-btn a.grid-hdr-btn, .home-boxes .grdbx-ttl-btn a.grid-hdr-btn,
    .home-boxes .home-box.two-boxes ul.home-boxes.two-col-boxes .grdbx-ttl-btn a.grid-hdr-btn {font-size: 1.4rem; padding: 6px 7px;}
}
@media only screen and (max-width: 850px) {
    .grid-box-area.home-page ul.home-boxes.three-col-boxes .grid-hdr-ttl, .home-page .grid-hdr-ttl {font-size: 1.4rem;}
    .grid-box-area.home-page .home-box.three-boxes ul.home-boxes.three-col-boxes .grid-box-ttl {font-size: 1.4rem; }
    .home-boxes li.home-box.airnow .home-box-card .grid-hdr-ttl {font-size: 1.4rem;}
    .home-boxes .home-box-card .home-box.three-boxes ul.home-boxes.three-col-boxes .grid-lft-icon.icomoon.icon-PressRelease {font-size: 2.4rem;}
    .home-boxes .home-box.three-boxes ul.home-boxes.three-col-boxes .grdbx-ttl-btn a.grid-hdr-btn, .home-boxes .grdbx-ttl-btn a.grid-hdr-btn,
    .home-boxes .home-box.two-boxes ul.home-boxes.two-col-boxes .grdbx-ttl-btn a.grid-hdr-btn {font-size: 1.3rem; padding: 6px 6px;}
    .home-boxes li.home-box.marg-rt-adj {width: 100%; margin-right: 0% !important;}
    .home-boxes li.home-box.two-boxes.home-6.home-12 {width: 100%;}
}
@media only screen and (max-width: 767px) {
    .three-boxes ul.home-boxes.three-col-boxes li.home-box {width: 100%; margin: 3px 0% 12px 0% !important;}
    .three-boxes ul.home-boxes.three-col-boxes li.home-box.dbl-wide {width: 100%;}
    .grdbx-ttl-btn a.grid-hdr-btn { padding: 6px 7px;}
    .grid-box-area.home-page ul.home-boxes.three-col-boxes .grid-hdr-ttl, .home-page .grid-hdr-ttl {font-size: 1.6rem;}
    .grid-box-area.home-page .home-box.three-boxes ul.home-boxes.three-col-boxes .grid-box-ttl {font-size: 1.6rem;    margin-left: 3px; }
    .home-boxes li.home-box.airnow .home-box-card .grid-hdr-ttl {font-size: 1.6rem;}
    .home-boxes .home-box-card .home-box.three-boxes ul.home-boxes.three-col-boxes .grid-lft-icon.icomoon.icon-PressRelease {font-size: 3rem;}
    .home-boxes .home-box.three-boxes ul.home-boxes.three-col-boxes .grdbx-ttl-btn a.grid-hdr-btn, .home-boxes .grdbx-ttl-btn a.grid-hdr-btn,
    .home-boxes .home-box.two-boxes ul.home-boxes.two-col-boxes .grdbx-ttl-btn a.grid-hdr-btn {font-size: 1.4rem; padding: 6px 10px;}
    .home-boxes li.home-box.three-boxes.home-6 ul.home-boxes.three-col-boxes.marg-btm {margin: 9px 0% 10px 0% !important;}
    ul.home-boxes {padding: 10px 0 0px 0 !important;}
    .grid-box-area.home-page .embed-block-frame {height: 350px;}
    .goto-text {width: 68%;}
    .icomoon.goto-icon, .icomoon.goto-icon.icon-AQI, .icomoon.goto-icon.icon-AlertOne, .icomoon.goto-icon.icon-GoToPage {width: 15%;}
}
@media only screen and (max-width: 600px) {
    .home-boxes li.home-box, .home-boxes li.home-box.grid-box.sm-box, .home-boxes li.home-box.grid-box.lrg-box,
    .home-boxes li.home-box:first-of-type, .home-boxes li.home-box.grid-box.sm-box:first-of-type, .home-boxes li.home-box.grid-box.lrg-box:first-of-type,
    .home-boxes li.home-box:last-of-type, .home-boxes li.home-box.grid-box.sm-box:last-of-type,
    .home-boxes li.home-box.grid-box.lrg-box:last-of-type {width: 100%; margin: 3px 0% 6px 0% !important;}
    ul.home-boxes.three-col-boxes li.home-box {width: 100%; margin: 3px 0% 12px 0% !important;}
    ul.home-boxes {padding: 12px 0 0px 0;}
    ul.home-boxes.two-col-boxes li.home-box {width: 100%; margin: 0px 0% 12px 0% !important;}
    .home-boxes li.home-box.two-boxes {margin: 3px 0px 0px 0px !important;}
    ul.home-boxes.two-col-boxes.marg-btm {margin-bottom: 0px !important;}
    .home-boxes li.home-box.mbl-marg-rt, ul.home-boxes.three-col-boxes li.home-box.mbl-marg-rt2 {width: 100%;margin: 3px 0% 12px 0% !important;}
    .home-boxes li.home-box.mbl-marg-lft, ul.home-boxes.three-col-boxes li.home-box.mbl-marg-lft2 {width: 100%;margin: 3px 0% 12px 0% !important;}
    .home-page .home-box.two-boxes .home-boxes.two-col-boxes li.home-box.grid-box.sm-box,
    .home-page .home-box.two-boxes .home-boxes.two-col-boxes li.home-box.grid-box.lrg-box {width: 100%;margin: 3px 0% 12px 0% !important;}
    .home-page .home-box.two-boxes .home-boxes.two-col-boxes li.home-box.grid-box.sm-box:first-of-type,
    .home-page .home-box.two-boxes .home-boxes.two-col-boxes li.home-box.grid-box.lrg-box:first-of-type {margin: 3px 0% 10px 0% !important;    width: 100%;}
    .home-page .home-box.two-boxes .home-boxes.two-col-boxes li.home-box.grid-box.sm-box:last-of-type,
    .home-page .home-box.two-boxes .home-boxes.two-col-boxes li.home-box.grid-box.lrg-box:last-of-type {margin: 3px 0% 10px 0% !important;    width: 100%;}
    .grdbx-ttl-btn a.grid-hdr-btn { padding: 6px 12px;}
    .home-boxes .home-box.three-boxes ul.home-boxes.three-col-boxes .grdbx-ttl-btn a.grid-hdr-btn, .home-boxes .grdbx-ttl-btn a.grid-hdr-btn,
    .aqi-key-area a.grid-hdr-btn.aqi-key { padding: 5px 0px; font-size: 1.4rem;}
    .home-boxes .grdbx-ttl-btn a.grid-hdr-btn.flt-right {padding: 6px 12px !important;}
    .home-boxes .home-box a.grid-hdr-btn.icomoon.icon-Info2 { font-size: 2rem;}
    .home-boxes li.home-box.grid-box.sm-box.col-4-tall, .home-boxes li.home-box.grid-box.col-4-tall.lrg-box {margin: 3px 0% 0 0% !important; width: 100%;}
    ul.home-boxes.three-col-boxes li.home-box, .home-boxes li.home-box ul.home-boxes.three-col-boxes li.home-box.grid-box.sm-box,
    .home-boxes li.home-box ul.home-boxes.three-col-boxes li.home-box.grid-box.lrg-box {
        width: 100% !important; margin: 0px 0% 9px 0% !important;}
    .home-boxes li.home-box.three-boxes.home-6 ul.home-boxes.three-col-boxes.marg-btm {margin: 9px 0% 0px 0% !important;}
    .home-boxes li.home-box.grid-box.lrg-box.dbl-wide.col-4-tall { margin: 3px 0% 0px 0% !important;}
    .goto-text {width: 80%;}
    .icomoon.goto-icon, .icomoon.goto-icon.icon-AQI, .icomoon.goto-icon.icon-AlertOne, .icomoon.goto-icon.icon-GoToPage {width: 10%;}
}
@media only screen and (max-width: 500px) {
    .home-boxes .grdbx-ttl-btn a.grid-hdr-btn.flt-right, .home-boxes a.grid-hdr-btn.flt-right {padding: 6px 12px !important; font-size: 1.4rem;}
}
@media only screen and (max-width: 350px) {
    ul.home-boxes {padding: 12px 15px 0px 15px;}
    .goto-text {width: 76%;}
    .icomoon.goto-icon, .icomoon.goto-icon.icon-AQI, .icomoon.goto-icon.icon-AlertOne, .icomoon.goto-icon.icon-GoToPage {width: 12%;}
}

